<ion-header>
  <ion-toolbar>
    <ion-title>
      <ion-icon class="ionIconIzquierda" src="./assets/home-solid.svg" (click)="salir()"></ion-icon>
      ODIN
      <ion-icon class="ionIcon" src="./assets/sign-out-alt-solid.svg" (click)="salir()"></ion-icon>
    </ion-title>
  </ion-toolbar>
</ion-header>

<ion-content>




  <ion-spinner name="lines" *ngIf="mostrar" class="unSpinner"></ion-spinner>

  <button [ngClass]="(valorBoton == 'Activar Alarmas')? 'btnGigante colorPrincipal': 'btnGigante colorTerciario'"
    (click)="accion()">{{valorBoton}}</button>
  <!-- <button class="btnGigante colorTerciario" (click)="desactivarSonidos()">Desactivar Alarmas</button> -->



  <!-- <ion-card *ngIf="data">
    <ion-card-content>
      <h2>X: {{data.x | number:'1.4-4'}}</h2>
      <h2>Y: {{data.y | number:'1.4-4'}}</h2>
      <h2>Z: {{data.z | number:'1.4-4'}}</h2>
    </ion-card-content>

  </ion-card>

 
  <button class="btnPrincipal colorTerciario" (click)="frenarSonidos()">Frenar Sonidos</button>
  <ion-button expand="block" (click)="desactivarSonidos()" color="danger" size="large">Desactivar Sonidos</ion-button> 
  <button class="btnPrincipal colorTerciario" (click)="activarScar()">Probar clockwise</button> 
  <button class="btnPrincipal colorPrincipal" (click)="activarFlash()">Probar flash</button> -->


</ion-content>